Subject: RE: [SWIPL] swi-prolog 1.9.5 editor

From: [email-masked] (Gerhard Rohner)
Date: Tue, 29 Jan 2002 23:24:57 +0100

I suggest to use the SWI-Prolog-Editor from

http://www.bildung.hessen.de/abereich/inform/skii/material/swing/indexe.htm

Gerhard Rohner

> I downloaded this version of Prolog  - SWI-Prolog 1.9.5 for 
> Windows 3.1 - on my 386 
> PC and I need now an editor to be able to work with it.
> 
> Could you please tell me if I can work with the DOS-Editor on my 
> PC?
> If yes, what would be the path and the command for this?
> 
> or...
> 
> Could you send me a proper editor for swi-prolog 1.9.5?
> 
> Thanks for your efforts.
> 
> Regards,
> 
> Adrian.
> 
> 
> 
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
> 
> or send mail to [email-masked] using the Subject: 
> "unsubscribe"
> (without the quotes) and *no* message body.
> 
> ** An ARCHIVE of this list is maintained at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
>